html {
    cursor: url(https://files.cnblogs.com/files/blogs/yanggb/mouse-plane.gif),auto;
}
.cnblogs_code pre, .cnblogs_code pre span{
    font-family: JetBrains Mono;
}
#nav_left{
    visibility: hidden;
}
#zzk_search{
    visibility: hidden;
}
#comment_form{
    display: none;
}
#blog_post_info_block{
    display: none;
}
#footer{
    display: none;
}
#sideBar{
    display: none;
}
#mainContent{
    flex: 0 1 1840px;
    max-width: 1840px;
}
.dayTitle{
    visibility: hidden;
}
.postTitle img{
    display: none;
}
#green_channel{
    display: none;
}
.postDesc{
    display: none;
}
